<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by mikedong (mikedong) -->
<Configuration>
<tagHead>
	        <version>1</version>
			<type>0</type>
			<width>512</width>
			<height>512</height>
</tagHead>
<modals>
	<modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_0_1.png</name>
		<items>
		</items>
	</modal>
	<modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_1_1.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>500,500</size>
			</item>
		</items>
	</modal>
	<modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_2_1.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,500</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,500</size>
			</item>
		</items>
	</modal>
	<modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_2_2.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>500,247</size>
			</item>
			<item>
				<position>6,259</position>
				<size>500,247</size>
			</item>
		</items>
	</modal>
	<modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_2_3.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>500,308</size>
                <maskPath>0,0,500,0,500,186,0,308</maskPath>
			</item>
			<item>
				<position>6,198</position>
				<size>500,308</size>
                <maskPath>0,122,500,0,500,308,0,308</maskPath>
			</item>
		</items>
	</modal>
	<modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_2_4.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>308,500</size>
                <maskPath>0,0,308,0,186,500,0,500</maskPath>
			</item>
			<item>
				<position>198,6</position>
				<size>308,500</size>
                <maskPath>122,0,308,0,308,500,0,500</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_3_1.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,500</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,247</size>
			</item>
			<item>
				<position>259,259</position>
				<size>247,247</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_3_2.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,247</size>
			</item>
			<item>
				<position>6,259</position>
				<size>247,247</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,500</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_3_3.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>500,247</size>
			</item>
			<item>
				<position>6,259</position>
				<size>247,247</size>
			</item>
			<item>
				<position>259,259</position>
				<size>247,247</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_3_4.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,247</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,247</size>
			</item>
			<item>
				<position>6,259</position>
				<size>500,247</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_3_5.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>163,500</size>
			</item>
			<item>
				<position>175,6</position>
				<size>163,500</size>
			</item>
			<item>
				<position>344,6</position>
				<size>162,500</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_3_6.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>500,163</size>
			</item>
			<item>
				<position>6,175</position>
				<size>500,163</size>
			</item>
			<item>
				<position>6,344</position>
				<size>500,162</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_3_7.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>500,183</size>
                <maskPath>0,0,500,0,500,133,0,183</maskPath>
			</item>
			<item>
				<position>6,145</position>
				<size>500,222</size>
                <maskPath>0,50,500,0,500,222,0,174</maskPath>
			</item>
			<item>
				<position>6,325</position>
				<size>500,181</size>
                <maskPath>0,0,500,49,500,181,0,181</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_3_8.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>183,500</size>
                <maskPath>0,0,133,0,183,500,0,500</maskPath>
			</item>
			<item>
				<position>145,6</position>
				<size>222,500</size>
                <maskPath>0,0,222,0,172,500,50,500</maskPath>
			</item>
			<item>
				<position>323,6</position>
				<size>183,500</size>
                <maskPath>50,0,183,0,183,500,0,500</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_4_1.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,500</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,163</size>
			</item>
			<item>
				<position>259,175</position>
				<size>247,163</size>
			</item>
			<item>
				<position>259,344</position>
				<size>247,162</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_4_2.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,247</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,247</size>
			</item>
			<item>
				<position>6,259</position>
				<size>247,247</size>
			</item>
			<item>
				<position>259,259</position>
				<size>247,247</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_4_3.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,163</size>
			</item>
			<item>
				<position>6,175</position>
				<size>247,163</size>
			</item>
			<item>
				<position>6,344</position>
				<size>247,162</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,500</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_4_4.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>334,247</size>
			</item>
			<item>
				<position>346,6</position>
				<size>160,247</size>
			</item>
			<item>
				<position>6,259</position>
				<size>164,247</size>
			</item>
			<item>
				<position>176,259</position>
				<size>330,247</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_4_5.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>163,163</size>
			</item>
			<item>
				<position>175,6</position>
				<size>163,163</size>
			</item>
			<item>
				<position>344,6</position>
				<size>162,163</size>
			</item>
			<item>
				<position>6,175</position>
				<size>500,331</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_4_6.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,160</size>
			</item>
			<item>
				<position>6,172</position>
				<size>247,334</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,334</size>
			</item>
			<item>
				<position>259,346</position>
				<size>247,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_4_7.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>500,163</size>
			</item>
			<item>
				<position>6,175</position>
				<size>163,331</size>
			</item>
			<item>
				<position>175,175</position>
				<size>163,331</size>
			</item>
			<item>
				<position>344,175</position>
				<size>162,331</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_4_8.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,236</size>
                <maskPath>0,0,247,0,192,236,0,198</maskPath>
			</item>
			<item>
				<position>204,6</position>
				<size>302,296</size>
                <maskPath>54,0,302,0,302,296,0,237</maskPath>
			</item>
			<item>
				<position>6,210</position>
				<size>302,296</size>
                <maskPath>0,0,302,59,248,296,0,296</maskPath>
			</item>
			<item>
				<position>259,270</position>
				<size>247,236</size>
                <maskPath>55,0,247,38,247,236,0,236</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_4_9.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,316</size>
                <maskPath>0,0,178,0,247,248,0,316</maskPath>
			</item>
			<item>
				<position>190,6</position>
				<size>316,247</size>
                <maskPath>0,0,316,0,316,178,68,247</maskPath>
			</item>
			<item>
				<position>6,259</position>
				<size>310,247</size>
                <maskPath>0,69,248,0,310,247,0,247</maskPath>
			</item>
			<item>
				<position>259,190</position>
				<size>247,316</size>
                <maskPath>0,68,247,0,247,316,62,316</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_4_10.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>339,247</size>
                <maskPath>0,0,339,0,248,247,0,247</maskPath>
			</item>
			<item>
				<position>260,6</position>
				<size>246,247</size>
                <maskPath>91,0,246,0,246,247,0,247</maskPath>
			</item>
			<item>
				<position>6,259</position>
				<size>246,247</size>
                <maskPath>0,0,246,0,155,247,0,247</maskPath>
			</item>
			<item>
				<position>167,259</position>
				<size>339,247</size>
                <maskPath>91,0,339,0,339,247,0,247</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_5_1.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>500,204</size>
			</item>
			<item>
				<position>6,216</position>
				<size>247,139</size>
			</item>
			<item>
				<position>259,216</position>
				<size>247,139</size>
			</item>
			<item>
				<position>6,361</position>
				<size>247,140</size>
			</item>
			<item>
				<position>259,361</position>
				<size>247,140</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_5_2.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,247</size>
			</item>
			<item>
				<position>6,259</position>
				<size>247,247</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,164</size>
			</item>
			<item>
				<position>259,176</position>
				<size>247,164</size>
			</item>
			<item>
				<position>259,346</position>
				<size>247,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_5_3.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>247,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>247,160</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,247</size>
			</item>
			<item>
				<position>259,259</position>
				<size>247,247</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_5_4.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,164</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>500,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>247,160</size>
			</item>
			<item>
				<position>259,346</position>
				<size>247,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_5_5.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>334,334</size>
			</item>
			<item>
				<position>346,6</position>
				<size>160,334</size>
			</item>
			<item>
				<position>6,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>176,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>346,346</position>
				<size>160,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_5_6.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>164,247</size>
			</item>
			<item>
				<position>176,6</position>
				<size>164,247</size>
			</item>
			<item>
				<position>346,6</position>
				<size>160,247</size>
			</item>
			<item>
				<position>6,259</position>
				<size>247,247</size>
			</item>
			<item>
				<position>259,259</position>
				<size>247,247</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_5_7.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>243,206</size>
                <maskPath>0,0,224,0,243,140,0,206</maskPath>
			</item>
			<item>
				<position>236,6</position>
				<size>270,252</size>
                <maskPath>0,0,270,0,270,189,34,252</maskPath>
			</item>
			<item>
				<position>6,152</position>
				<size>267,242</size>
                <maskPath>0,65,244,0,267,169,0,242</maskPath>
			</item>
			<item>
				<position>6,327</position>
				<size>293,179</size>
                <maskPath>0,73,267,0,293,179,0,179</maskPath>
			</item>
			<item>
				<position>271,202</position>
				<size>235,304</size>
                <maskPath>0,63,235,0,235,304,33,304</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_5_8.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,247</size>
                <maskPath>0,0,247,0,247,100,100,247,0,247</maskPath>
			</item>
			<item>
				<position>259,6</position>
				<size>247,247</size>
                <maskPath>0,0,247,0,247,247,147,247,0,100</maskPath>
			</item>
			<item>
				<position>6,259</position>
				<size>247,247</size>
                <maskPath>0,0,100,0,247,147,247,247,0,247</maskPath>
			</item>
			<item>
				<position>259,259</position>
				<size>247,247</size>
                <maskPath>147,0,247,0,247,247,0,247,0,147</maskPath>
			</item>
			<item>
				<position>112,112</position>
				<size>290,289</size>
                <maskPath>0,144,144,0,290,144,144,289</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_5_9.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,171</size>
                <maskPath>0,0,247,0,247,108,0,171</maskPath>
			</item>
			<item>
				<position>259,6</position>
				<size>247,171</size>
                <maskPath>0,0,247,0,247,171,0,108</maskPath>
			</item>
			<item>
				<position>6,335</position>
				<size>247,171</size>
                <maskPath>0,0,247,63,247,171,0,171</maskPath>
			</item>
			<item>
				<position>259,335</position>
				<size>247,171</size>
                <maskPath>0,63,247,0,247,171,0,171</maskPath>
			</item>
			<item>
				<position>6,119</position>
				<size>500,274</size>
                <maskPath>0,64,250,0,500,64,500,210,250,274,0,210</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_6_1.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,120</size>
			</item>
			<item>
				<position>6,132</position>
				<size>247,120</size>
			</item>
			<item>
				<position>6,258</position>
				<size>247,121</size>
			</item>
			<item>
				<position>6,385</position>
				<size>247,121</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,247</size>
			</item>
			<item>
				<position>259,259</position>
				<size>247,247</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_6_2.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>500,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>247,164</size>
			</item>
			<item>
				<position>259,176</position>
				<size>247,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>176,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>346,346</position>
				<size>160,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_6_3.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>164,164</size>
			</item>
			<item>
				<position>176,6</position>
				<size>164,164</size>
			</item>
			<item>
				<position>346,6</position>
				<size>160,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>164,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>176,176</position>
				<size>330,330</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_6_4.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>164,247</size>
			</item>
			<item>
				<position>176,6</position>
				<size>164,247</size>
			</item>
			<item>
				<position>346,6</position>
				<size>160,247</size>
			</item>
			<item>
				<position>6,259</position>
				<size>164,247</size>
			</item>
			<item>
				<position>176,259</position>
				<size>164,247</size>
			</item>
			<item>
				<position>346,259</position>
				<size>160,247</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_6_5.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,246</size>
			</item>
			<item>
				<position>6,258</position>
				<size>247,121</size>
			</item>
			<item>
				<position>6,385</position>
				<size>247,121</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,121</size>
			</item>
			<item>
				<position>259,133</position>
				<size>247,121</size>
			</item>
			<item>
				<position>259,260</position>
				<size>247,246</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_6_6.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>330,164</size>
			</item>
			<item>
				<position>342,6</position>
				<size>164,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>164,164</size>
			</item>
			<item>
				<position>176,176</position>
				<size>330,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>330,160</size>
			</item>
			<item>
				<position>342,346</position>
				<size>164,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_6_7.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>247,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>247,160</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,164</size>
			</item>
			<item>
				<position>259,176</position>
				<size>247,164</size>
			</item>
			<item>
				<position>259,346</position>
				<size>247,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_6_8.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>248,197</size>
                <maskPath>0,0,248,0,248,197,0,114</maskPath>
			</item>
			<item>
				<position>6,126</position>
				<size>248,261</size>
                <maskPath>0,0,248,83,248,261,0,178</maskPath>
			</item>
			<item>
				<position>6,310</position>
				<size>248,196</size>
                <maskPath>0,0,248,83,248,196,0,196</maskPath>
			</item>
			<item>
				<position>259,6</position>
				<size>247,197</size>
                <maskPath>0,0,247,0,247,115,0,197</maskPath>
			</item>
			<item>
				<position>259,126</position>
				<size>247,261</size>
                <maskPath>0,83,247,0,247,178,0,261</maskPath>
			</item>
			<item>
				<position>259,310</position>
				<size>247,196</size>
                <maskPath>0,83,247,0,247,196,0,196</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_6_9.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>249,197</size>
                <maskPath>0,0,249,0,249,67,200,161,113,188,0,197</maskPath>
			</item>
			<item>
				<position>260,6</position>
				<size>248,197</size>
                <maskPath>0,0,248,0,248,197,137,188,45,160,0,67</maskPath>
			</item>
			<item>
				<position>6,200</position>
				<size>169,307</size>
                <maskPath>0,9,114,0,169,86,164,199,125,307,0,307</maskPath>
			</item>
			<item>
				<position>137,358</position>
				<size>240,148</size>
                <maskPath>0,148,38,42,119,0,200,41,240,148</maskPath>
			</item>
			<item>
				<position>337,199</position>
				<size>169,306</size>
                <maskPath>0,85,57,0,169,10,169,306,45,306,5,198</maskPath>
			</item>
			<item>
				<position>124,79</position>
				<size>264,314</size>
                <maskPath>0,119,85,92,133,0,178,92,264,119,208,205,213,314,132,274,51,314,56,206</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_7_1.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>164,164</size>
			</item>
			<item>
				<position>176,6</position>
				<size>164,164</size>
			</item>
			<item>
				<position>346,6</position>
				<size>160,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>500,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>176,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>346,346</position>
				<size>160,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_7_2.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>334,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>334,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>176,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>346,6</position>
				<size>160,164</size>
			</item>
			<item>
				<position>346,176</position>
				<size>160,164</size>
			</item>
			<item>
				<position>346,346</position>
				<size>160,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_7_3.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>164,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>164,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>176,6</position>
				<size>164,500</size>
			</item>
			<item>
				<position>346,6</position>
				<size>160,164</size>
			</item>
			<item>
				<position>346,176</position>
				<size>160,164</size>
			</item>
			<item>
				<position>346,346</position>
				<size>160,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_7_4.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,121</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,121</size>
			</item>
			<item>
				<position>6,133</position>
				<size>247,121</size>
			</item>
			<item>
				<position>259,133</position>
				<size>247,121</size>
			</item>
			<item>
				<position>6,260</position>
				<size>164,246</size>
			</item>
			<item>
				<position>176,260</position>
				<size>164,246</size>
			</item>
			<item>
				<position>346,260</position>
				<size>160,246</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_7_5.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>334,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>164,160</size>
			</item>
			<item>
				<position>176,176</position>
				<size>164,160</size>
			</item>
			<item>
				<position>6,342</position>
				<size>334,164</size>
			</item>
			<item>
				<position>346,6</position>
				<size>164,164</size>
			</item>
			<item>
				<position>346,176</position>
				<size>164,160</size>
			</item>
			<item>
				<position>346,342</position>
				<size>160,164</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_7_6.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>500,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>164,164</size>
			</item>
			<item>
				<position>176,176</position>
				<size>164,164</size>
			</item>
			<item>
				<position>346,176</position>
				<size>160,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>176,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>346,346</position>
				<size>160,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_7_7.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>233,182</size>
                <maskPath>0,0,213,0,233,157,0,182</maskPath>
			</item>
			<item>
				<position>224,6</position>
				<size>282,158</size>
                <maskPath>0,0,282,0,282,132,20,158</maskPath>
			</item>
			<item>
				<position>6,179</position>
				<size>167,156</size>
                <maskPath>0,15,147,0,167,156,0,139</maskPath>
			</item>
			<item>
				<position>159,161</position>
				<size>197,191</size>
                <maskPath>0,17,172,0,197,191,20,174</maskPath>
			</item>
			<item>
				<position>336,144</position>
				<size>170,222</size>
                <maskPath>0,17,170,0,170,222,26,209</maskPath>
			</item>
			<item>
				<position>6,324</position>
				<size>280,182</size>
                <maskPath>0,0,261,26,280,182,0,182</maskPath>
			</item>
			<item>
				<position>272,350</position>
				<size>234,156</size>
                <maskPath>0,0,234,23,234,156,19,156</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_7_8.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>230,102</size>
                <maskPath>0,0,225,0,230,62,0,102</maskPath>
			</item>
			<item>
				<position>6,74</position>
				<size>241,160</size>
                <maskPath>0,40,231,0,241,118,0,160</maskPath>
			</item>
			<item>
				<position>6,197</position>
				<size>254,176</size>
                <maskPath>0,41,242,0,254,132,0,176</maskPath>
			</item>
			<item>
				<position>6,334</position>
				<size>270,172</size>
                <maskPath>0,44,255,0,270,172,0,172</maskPath>
			</item>
			<item>
				<position>236,6</position>
				<size>270,212</size>
                <maskPath>0,0,270,0,270,169,19,212</maskPath>
			</item>
			<item>
				<position>256,180</position>
				<size>250,208</size>
                <maskPath>0,43,250,0,250,167,14,208</maskPath>
			</item>
			<item>
				<position>271,353</position>
				<size>235,153</size>
                <maskPath>0,40,235,0,235,153,10,163</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_8_1.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,119</size>
			</item>
			<item>
				<position>6,131</position>
				<size>247,119</size>
			</item>
			<item>
				<position>6,256</position>
				<size>247,119</size>
			</item>
			<item>
				<position>6,381</position>
				<size>247,125</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,119</size>
			</item>
			<item>
				<position>259,131</position>
				<size>247,119</size>
			</item>
			<item>
				<position>259,256</position>
				<size>247,119</size>
			</item>
			<item>
				<position>259,381</position>
				<size>247,125</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_8_2.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>164,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>164,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>176,6</position>
				<size>164,247</size>
			</item>
			<item>
				<position>176,259</position>
				<size>164,247</size>
			</item>
			<item>
				<position>346,6</position>
				<size>160,164</size>
			</item>
			<item>
				<position>346,176</position>
				<size>160,164</size>
			</item>
			<item>
				<position>346,346</position>
				<size>160,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_8_3.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,164</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>164,164</size>
			</item>
			<item>
				<position>176,176</position>
				<size>164,164</size>
			</item>
			<item>
				<position>346,176</position>
				<size>160,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>176,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>346,346</position>
				<size>160,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_8_4.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>164,164</size>
			</item>
			<item>
				<position>176,6</position>
				<size>164,164</size>
			</item>
			<item>
				<position>346,6</position>
				<size>160,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>247,164</size>
			</item>
			<item>
				<position>259,176</position>
				<size>247,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>176,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>346,346</position>
				<size>160,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_8_5.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>164,134</size>
			</item>
			<item>
				<position>176,6</position>
				<size>164,134</size>
			</item>
			<item>
				<position>346,6</position>
				<size>160,134</size>
			</item>
			<item>
				<position>6,146</position>
				<size>164,224</size>
			</item>
			<item>
				<position>176,146</position>
				<size>330,224</size>
			</item>
			<item>
				<position>6,376</position>
				<size>164,130</size>
			</item>
			<item>
				<position>176,376</position>
				<size>164,130</size>
			</item>
			<item>
				<position>346,376</position>
				<size>160,130</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_8_6.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>330,224</size>
			</item>
			<item>
				<position>342,6</position>
				<size>164,224</size>
			</item>
			<item>
				<position>6,236</position>
				<size>164,134</size>
			</item>
			<item>
				<position>176,236</position>
				<size>164,134</size>
			</item>
			<item>
				<position>346,236</position>
				<size>160,134</size>
			</item>
			<item>
				<position>6,376</position>
				<size>164,130</size>
			</item>
			<item>
				<position>176,376</position>
				<size>164,130</size>
			</item>
			<item>
				<position>346,376</position>
				<size>160,130</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_8_7.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>121,121</size>
			</item>
			<item>
				<position>6,133</position>
				<size>121,121</size>
			</item>
			<item>
				<position>6,260</position>
				<size>121,120</size>
			</item>
			<item>
				<position>6,386</position>
				<size>121,120</size>
			</item>
			<item>
				<position>133,6</position>
				<size>373,374</size>
			</item>
			<item>
				<position>133,386</position>
				<size>121,120</size>
			</item>
			<item>
				<position>260,386</position>
				<size>120,120</size>
			</item>
			<item>
				<position>386,386</position>
				<size>120,120</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_8_8.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,121</size>
			</item>
			<item>
				<position>6,133</position>
				<size>247,120</size>
			</item>
			<item>
				<position>6,259</position>
				<size>121,247</size>
			</item>
			<item>
				<position>133,259</position>
				<size>120,247</size>
			</item>
			<item>
				<position>259,6</position>
				<size>121,247</size>
			</item>
			<item>
				<position>386,6</position>
				<size>120,247</size>
			</item>
			<item>
				<position>259,259</position>
				<size>247,121</size>
			</item>
			<item>
				<position>259,386</position>
				<size>247,120</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_8_9.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>168,168</size>
                <maskPath>0,0,149,0,168,119,105,168,0,129</maskPath>
			</item>
			<item>
				<position>6,143</position>
				<size>115,252</size>
                <maskPath>0,0,104,37,115,160,0,252</maskPath>
			</item>
			<item>
				<position>6,310</position>
				<size>246,196</size>
                <maskPath>0,94,119,0,246,108,246,196,0,196</maskPath>
			</item>
			<item>
				<position>259,309</position>
				<size>247,197</size>
                <maskPath>0,109,128,0,247,89,247,197,0,197</maskPath>
			</item>
			<item>
				<position>391,142</position>
				<size>115,247</size>
                <maskPath>0,161,11,38,115,0,115,247</maskPath>
			</item>
			<item>
				<position>337,6</position>
				<size>169,167</size>
                <maskPath>0,119,20,0,169,0,169,128,63,167</maskPath>
			</item>
			<item>
				<position>161,6</position>
				<size>190,168</size>
                <maskPath>0,0,190,0,170,118,95,168,20,118</maskPath>
			</item>
			<item>
				<position>116,130</position>
				<size>280,281</size>
                <maskPath>0,49,63,0,140,53,217,0,280,49,268,174,140,281,12,174</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_8_10.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>120,289</size>
                <maskPath>0,0,102,0,120,268,0,289</maskPath>
			</item>
			<item>
				<position>113,6</position>
				<size>144,267</size>
                <maskPath>0,0,127,0,144,245,18,267</maskPath>
			</item>
			<item>
				<position>246,6</position>
				<size>135,244</size>
                <maskPath>0,0,120,0,135,224,16,244</maskPath>
			</item>
			<item>
				<position>371,6</position>
				<size>135,223</size>
                <maskPath>0,0,135,0,135,202,15,223</maskPath>
			</item>
			<item>
				<position>6,282</position>
				<size>141,224</size>
                <maskPath>0,20,120,0,141,224,0,224</maskPath>
			</item>
			<item>
				<position>131,259</position>
				<size>143,247</size>
                <maskPath>0,21,126,0,143,247,21,247</maskPath>
			</item>
			<item>
				<position>262,237</position>
				<size>137,269</size>
                <maskPath>0,20,119,0,137,269,17,269</maskPath>
			</item>
			<item>
				<position>386,216</position>
				<size>120,290</size>
                <maskPath>0,20,120,0,120,290,18,290</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_9_1.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,120</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,120</size>
			</item>
			<item>
				<position>6,132</position>
				<size>247,120</size>
			</item>
			<item>
				<position>259,132</position>
				<size>247,120</size>
			</item>
			<item>
				<position>6,258</position>
				<size>500,121</size>
			</item>
			<item>
				<position>6,385</position>
				<size>120,121</size>
			</item>
			<item>
				<position>132,385</position>
				<size>120,121</size>
			</item>
			<item>
				<position>258,385</position>
				<size>121,121</size>
			</item>
			<item>
				<position>385,385</position>
				<size>121,121</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_9_2.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>500,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>120,164</size>
			</item>
			<item>
				<position>132,176</position>
				<size>120,164</size>
			</item>
			<item>
				<position>258,176</position>
				<size>121,164</size>
			</item>
			<item>
				<position>385,176</position>
				<size>121,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>120,160</size>
			</item>
			<item>
				<position>132,346</position>
				<size>120,160</size>
			</item>
			<item>
				<position>258,346</position>
				<size>121,160</size>
			</item>
			<item>
				<position>385,346</position>
				<size>121,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_9_3.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>247,164</size>
			</item>
			<item>
				<position>259,6</position>
				<size>247,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>164,164</size>
			</item>
			<item>
				<position>176,176</position>
				<size>164,164</size>
			</item>
			<item>
				<position>346,176</position>
				<size>160,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>120,160</size>
			</item>
			<item>
				<position>132,346</position>
				<size>120,160</size>
			</item>
			<item>
				<position>258,346</position>
				<size>121,160</size>
			</item>
			<item>
				<position>385,346</position>
				<size>121,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_9_4.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>164,164</size>
			</item>
			<item>
				<position>176,6</position>
				<size>164,164</size>
			</item>
			<item>
				<position>346,6</position>
				<size>160,164</size>
			</item>
			<item>
				<position>6,176</position>
				<size>164,164</size>
			</item>
			<item>
				<position>176,176</position>
				<size>164,164</size>
			</item>
			<item>
				<position>346,176</position>
				<size>160,164</size>
			</item>
			<item>
				<position>6,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>176,346</position>
				<size>164,160</size>
			</item>
			<item>
				<position>346,346</position>
				<size>160,160</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_9_5.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>164,120</size>
			</item>
			<item>
				<position>6,132</position>
				<size>164,120</size>
			</item>
			<item>
				<position>6,258</position>
				<size>164,121</size>
			</item>
			<item>
				<position>6,385</position>
				<size>164,121</size>
			</item>
			<item>
				<position>176,6</position>
				<size>330,246</size>
			</item>
			<item>
				<position>176,258</position>
				<size>164,121</size>
			</item>
			<item>
				<position>346,258</position>
				<size>160,121</size>
			</item>
			<item>
				<position>176,386</position>
				<size>164,120</size>
			</item>
			<item>
				<position>346,386</position>
				<size>160,120</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_9_6.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>134,134</size>
			</item>
			<item>
				<position>146,6</position>
				<size>224,134</size>
			</item>
			<item>
				<position>376,6</position>
				<size>130,134</size>
			</item>
			<item>
				<position>6,146</position>
				<size>134,224</size>
			</item>
			<item>
				<position>146,146</position>
				<size>224,224</size>
			</item>
			<item>
				<position>376,146</position>
				<size>130,224</size>
			</item>
			<item>
				<position>6,376</position>
				<size>134,130</size>
			</item>
			<item>
				<position>146,376</position>
				<size>224,130</size>
			</item>
			<item>
				<position>376,376</position>
				<size>130,130</size>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_9_7.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>161,178</size>
                <maskPath>0,0,161,0,161,134,0,178</maskPath>
			</item>
			<item>
				<position>172,6</position>
				<size>168,180</size>
                <maskPath>0,0,168,0,168,180,0,134</maskPath>
			</item>
			<item>
				<position>345,6</position>
				<size>161,180</size>
                <maskPath>0,0,161,0,161,136,0,180</maskPath>
			</item>
			<item>
				<position>6,146</position>
				<size>161,219</size>
                <maskPath>0,43,161,0,161,175,0,219</maskPath>
			</item>
			<item>
				<position>172,146</position>
				<size>168,220</size>
                <maskPath>0,0,168,45,168,220,0,175</maskPath>
			</item>
			<item>
				<position>345,147</position>
				<size>161,220</size>
                <maskPath>0,45,161,0,161,176,0,220</maskPath>
			</item>
			<item>
				<position>6,326</position>
				<size>161,180</size>
                <maskPath>0,44,161,0,161,180,0,180</maskPath>
			</item>
			<item>
				<position>172,326</position>
				<size>168,180</size>
                <maskPath>0,0,168,46,168,180,0,180</maskPath>
			</item>
			<item>
				<position>345,328</position>
				<size>161,178</size>
                <maskPath>0,44,161,0,161,178,0,178</maskPath>
			</item>
		</items>
	</modal>
    <modal>
		<name>\\..\\Res\\JigSaw\\JigSawThumbNail\\concate_modal_bg_9_8.png</name>
		<items>
			<item>
				<position>6,6</position>
				<size>126,160</size>
                <maskPath>0,0,118,0,126,146,0,160</maskPath>
			</item>
			<item>
				<position>129,6</position>
				<size>231,145</size>
                <maskPath>0,0,224,0,231,121,9,145</maskPath>
			</item>
			<item>
				<position>358,6</position>
				<size>148,120</size>
                <maskPath>0,0,148,0,148,105,7,120</maskPath>
			</item>
			<item>
				<position>6,158</position>
				<size>140,237</size>
                <maskPath>0,13,127,0,140,222,0,237</maskPath>
			</item>
			<item>
				<position>138,133</position>
				<size>236,246</size>
                <maskPath>0,24,222,0,236,222,14,246</maskPath>
			</item>
			<item>
				<position>366,117</position>
				<size>140,237</size>
                <maskPath>0,15,140,0,140,224,13,237</maskPath>
			</item>
			<item>
				<position>6,386</position>
				<size>148,120</size>
                <maskPath>0,15,141,0,148,120,0,120</maskPath>
			</item>
			<item>
				<position>152,361</position>
				<size>231,145</size>
                <maskPath>0,24,222,0,231,145,7,145</maskPath>
			</item>
			<item>
				<position>380,346</position>
				<size>126,160</size>
                <maskPath>0,14,126,0,126,160,8,160</maskPath>
			</item>
		</items>
	</modal>
</modals>
</Configuration>
